@charset "utf-8";

/* breadcrumbs168 */
/*--------------------------------------------------*/

.breadcrumbs168 .breadcrumbs {
  font-size: 14px;
  line-height: 1.3;
  margin: 5px -5px 0;
}

.breadcrumbs168 .breadcrumbs > span {
  margin: 0 5px;
  vertical-align: middle;
}

.breadcrumbs168 .breadcrumbs a {
  -webkit-transition: color 100ms;
  transition: color 100ms;
}

.ua-nontouch .breadcrumbs168 .breadcrumbs a:hover {
  color: #00a9c7;
}

/* title204 */
/*--------------------------------------------------*/

.title204-text {
  font-size: 36px;
  font-weight: bold;
  line-height: 1.3;
  padding: 10px 0;
  text-align: center;
}
@media (max-width: 767px) {
  .title204-text {
    font-size: 28px;
  }
}

.title204-text {
  overflow: hidden;
}

.title204-text > span::before,
.title204-text > span::after {
  border-top: 1px solid #aaa;
}
@media (max-width: 767px) {
  .title204 .container-fluid {
    padding: 0;
  }

  .title204-text {
    padding: 10px;
  }
}

/* sidebar */
/*--------------------------------------------------*/

.widget {
  margin-bottom: 30px;
}

/* 人気の記事 */

.widget-title {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 15px;
}

ul.wpp-list,
.widget_categories > ul,
.widget_recent_entries > ul,
.widget_archive > ul,
.widget_meta > ul {
  border-top: 1px solid #e6e6e6;
}

ul.wpp-list li,
.widget_categories > ul > li,
.widget_recent_entries > ul > li,
.widget_archive > ul > li,
.widget_meta > ul > li {
  border-bottom: 1px solid #e6e6e6;
  font-size: 13px;
  position: relative;
}

ul.wpp-list li a,
.widget_categories > ul > li > a,
.widget_recent_entries > ul > li > a,
.widget_archive > ul > li > a,
.widget_meta > ul > li > a {
  display: block;
  padding: 15px 0 10px 0;
}

.widget_categories > ul > li > a,
.widget_recent_entries > ul > li > a,
.widget_archive > ul > li > a,
.widget_meta > ul > li > a {
  color: #3c8660;
  text-decoration: underline;
  font-weight: bold;
}

.widget > ul > li > a:hover {
}

.wpp-content-title {
  border-bottom: 1px dotted #4d4d4d;
}

.wpp-thumb {
  position: absolute;
  width: 75px;
}

.wpp-content {
  padding-left: 90px;
}

.wpp-content-title {
  padding-bottom: 5px;
  margin-bottom: 5px;
}

.wpp-post-title {
  font-size: 14px;
  font-weight: bold;
}

.wpp-content-summary {
  margin-bottom: 5px;
}

.widget_categories > ul {
}

.widget_categories > ul > li {
}

select[name="archive-dropdown"] {
  width: 100%;
}

.calendar_wrap > table > thead,
.calendar_wrap > table > tbody {
  border-left: 1px solid #ccc;
}

/*.widget {
  border: 1px solid #CCC;
  margin-bottom: 15px;
}
.widget-title {
  text-align: center;
  padding: 10px 15px;
  border-bottom: 1px solid #CCC;
  font-weight: bold;
}

.widget > ul {}
.widget > ul > li > a {
  display: block;
  padding: 10px 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
  -webkit-transition: all .25s linear;
     -moz-transition: all .25s linear;
      -ms-transition: all .25s linear;
       -o-transition: all .25s linear;
          transition: all .25s linear;
}
.widget > ul > li:hover > a {
  background-color: #EFEFEF;
}
.widget > ul > li > a:after {
  font-family: 'fontello';
  content: '\e802';
  position: absolute;
  right: 15px;
}
.widget > ul > li:hover > a:after {
  right: 10px;
  -webkit-transition: all .25s linear;
     -moz-transition: all .25s linear;
      -ms-transition: all .25s linear;
       -o-transition: all .25s linear;
          transition: all .25s linear;
}
.widget > ul > li:not(:last-child) {
  border-bottom: 1px dashed #CCC;
}
.widget select {
  margin: 10px 5%;
  width: 90%;
}
.widget_categories select {
  margin-top: 0px;
}
.screen-reader-text {
  display: block;
  margin: 15px auto 0 auto;
  width: 88%;
}

/* カレンダー */

.widget_calendar table {
  width: 100%;
}

.widget_calendar td,
.widget_calendar th {
  text-align: center;
  padding: 3px 7px;
}

.widget_calendar thead {
  border-top: 1px solid #ccc;
}

.widget_calendar thead th,
.widget_calendar tbody td {
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.widget_calendar caption {
  text-align: center;
  font-size: 16px;
  padding: 7px 0;
}

.widget_calendar a {
  color: blue;
  text-decoration: underline;
}

.widget_calendar tfoot td {
  padding: 7px 0;
}

/* 検索 */

.widget_search {
  border: none;
}

.widget_search .widget-title {
  border: 1px solid #ccc;
  border-bottom: none;
}

.widget ul.children {
  border-top: 1px dotted #ccc;
}

.widget ul.children li {
  -webkit-transition: all 0.25s linear;
  -moz-transition: all 0.25s linear;
  -ms-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
  transition: all 0.25s linear;
}

.widget ul.children li a:before {
  content: "├ ";
}

.widget ul.children li:last-child a:before {
  content: "└ ";
}

.widget ul.children li a {
  display: block;
  padding: 13px 15px 7px 10px;
}

.widget ul.children li:hover > a {
  background-color: #efefef;
}

.widget ul.children li > a:after {
  font-family: "fontello";
  content: "\e802";
  position: absolute;
  right: 30px;
}

.widget ul.children li:hover > a:after {
  right: 25px;
  -webkit-transition: all 0.25s linear;
  -moz-transition: all 0.25s linear;
  -ms-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
  transition: all 0.25s linear;
}
*/ .searchform {
  position: relative;
}

.searchform input[type="search"] {
  width: 100%;
}

.searchfield {
  font-size: 14px;
  padding: 7px;
}

.searchsubmit {
  font-size: 20px;
  width: 35px;
  height: 30px;
  background: transparent;
  padding: 0;
  border: none;
  cursor: pointer;
  position: absolute;
  right: 10px;
  top: 5px;
}

/* カスタムメニュー */

.widget_nav_menu li > a {
  display: block;
  padding: 10px 15px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
  -webkit-transition: all 0.25s linear;
  -moz-transition: all 0.25s linear;
  -ms-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
  transition: all 0.25s linear;
}

.widget_nav_menu li:hover > a {
  background-color: #efefef;
}

.widget_nav_menu li > a:after {
  font-family: "fontello";
  content: "\e802";
  position: absolute;
  right: 15px;
}

.widget_nav_menu li:hover > a:after {
  right: 10px;
  -webkit-transition: all 0.25s linear;
  -moz-transition: all 0.25s linear;
  -ms-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
  transition: all 0.25s linear;
}

.widget_nav_menu li:not(:last-child) {
  border-bottom: 1px dashed #ccc;
}

/* タグクラウド */

.widget_tag_cloud .tagcloud {
  padding: 10px 15px;
}

/* タイトル */

.single-title {
  font-size: 34px;
  font-weight: bold;
}
/* 0～767 */
@media (max-width: 767px) {
  .single-title {
    font-size: 26px;
  }
}

/* カテゴリー名 */

.news-cat-tag {
  background-color: #ccc;
  padding: 2px 10px;
  margin-right: 3px;
}

/* 次の記事 */

.single-arrow-next {
  text-align: right;
}

/* アーカイブのページネーション */

.pagenation {
  text-align: center;
}

.page-numbers {
  background-color: #808080;
  border: 1px solid #808080;
  color: #fff;
  padding: 5px 10px;
}

.page-numbers.current {
  background-color: #fff;
  border: 1px solid #808080;
  color: #808080;
}

.next.page-numbers,
.prev.page-numbers {
  background: none;
  border: none;
  color: #808080;
  font-weight: bold;
}

/* 最近のコメント */

.widget_recent_comments .recentcomments {
  padding: 10px 15px;
}

.widget_recent_comments .recentcomments a {
  text-decoration: underline;
}

.widget_recent_comments .recentcomments a:after {
  content: none;
}

.widget_recent_comments .recentcomments:hover > a {
  background: none;
}

/* oEmbedをレスポンシブ化 */
/*--------------------------------------------------*/

.wp-embedded-content {
  max-width: 100%;
}

/* hamburger */
/*--------------------------------------------------*/

.spnavi-hamburger-text {
  font-size: 10px;
  line-height: 1;
  margin-top: -2px;
  -webkit-transition: color 440ms;
  transition: color 440ms;
  color: #268874;
}

.common-hover-change-image:hover .spnavi-hamburger-text {
  color: #fff;
}

/*
** Hamburgers
** @description Tasty CSS-animated hamburgers
** @author Jonathan Suh @jonsuh
** @site https://jonsuh.com/hamburgers
** @link https://github.com/jonsuh/hamburgers
*/

.hamburger {
  font: inherit;
  display: inline-block;
  overflow: visible;
  margin: 0;
  padding: 0;
  cursor: pointer;
  -webkit-transition-timing-function: linear;
  transition-timing-function: linear;
  -webkit-transition-duration: 0.15s;
  transition-duration: 0.15s;
  -webkit-transition-property:
    opacity,
    -webkit-filter;
  -webkit-transition-property:
    opacity,
    filter,
    -webkit-filter;
  transition-property:
    opacity,
    -webkit-filter;
  transition-property: opacity, filter;
  transition-property:
    opacity,
    filter,
    -webkit-filter;
  text-transform: none;
  color: inherit;
  border: 0;
  background-color: transparent;
}

.hamburger-box {
  position: relative;
  display: inline-block;
  width: 35px;
  height: 15px;
}

.hamburger-inner {
  top: 50%;
  display: block;
  margin-top: -2px;
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
  position: absolute;
  width: 35px;
  height: 3px;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-duration: 0.15s;
  transition-duration: 0.15s;
  border-radius: 4px;
  background-color: #268874;
}

.hamburger-inner::before,
.hamburger-inner::after {
  display: block;
  content: "";
}

.hamburger-inner::before {
  top: -7px;
}

.hamburger-inner::after {
  bottom: -7px;
}

/* Spin */

html.spnavi-opened .hamburger-spin .hamburger-inner {
  -webkit-transition-delay: 0.14s;
  transition-delay: 0.14s;
  -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  transform: rotate(225deg);
}

html.spnavi-opened .hamburger-spin .hamburger-inner::before {
  top: 0;
  -webkit-transition:
    top 0.1s ease-out,
    opacity 0.1s 0.14s ease-out;
  transition:
    top 0.1s ease-out,
    opacity 0.1s 0.14s ease-out;
  opacity: 0;
}

html.spnavi-opened .hamburger-spin .hamburger-inner::after {
  bottom: 0;
  -webkit-transition:
    bottom 0.1s ease-out,
    -webkit-transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-transition:
    bottom 0.1s ease-out,
    -webkit-transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1),
    -webkit-transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition:
    bottom 0.1s ease-out,
    -webkit-transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition:
    bottom 0.1s ease-out,
    transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition:
    bottom 0.1s ease-out,
    transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1),
    -webkit-transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.footer-sp-nav-menu:hover .hamburger-inner,
.footer-sp-nav-menu:hover .hamburger-inner::before,
.footer-sp-nav-menu:hover .hamburger-inner::after {
  background-color: #fff;
}

/* common */

.table {
  display: table;
  height: 100%;
  width: 100%;
}

.table-cell {
  display: table-cell;
  height: 100%;
  width: 100%;
  vertical-align: middle;
  text-align: center;
}

/* header large */
/* ------------------------------ */

/* 992～∞（lg）*/
@media (min-width: 992px) {
  .header-large {
    height: 100px;
    text-align: center;
  }

  .header-large-inner {
    display: inline-block;
    text-align: left;
    position: relative;
  }

  .header-large-main {
    float: left;
  }

  .header-large-logoarea {
    position: absolute;
    left: 0;
    right: 0;
    top: 10px;
    text-align: center;
    width: 100%;
    text-align: center;
    z-index: 1;
  }

  .header-large-logo {
  }

  .header-large-nav {
    display: table;
    padding-top: 65px;
  }

  .header-large-navlist {
    float: left;
  }

  .header-large-navlist > li {
    display: table-cell;
    padding: 0 10px;
    margin-top: -5px;
    line-height: 1.2;
    height: 22px;
  }

  .header-large-navlist > li > a {
  }

  .header-large-navlist li a {
    line-height: 1.2;
    position: relative;
  }
  .header-large-navlist li a::after {
    position: absolute;
    bottom: 1px;
    left: 0;
    content: "";
    height: 1px;
    width: 0%;
    background-color: rgba(38, 136, 116);
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    -ms-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
  }
  .header-large-navlist > li:hover > a::after {
    width: 100%;
  }

  .header-large-sub {
    float: right;
  }

  .header-large-wap {
    position: relative;
    z-index: 100;
  }

  .header-large-sub-info {
    float: left;
    padding-top: 20px;
    padding-right: 10px;
    line-height: 1;
  }

  .header-large-tel {
    color: #268874;
    font-size: 17px;
    font-weight: bold;
  }

  .header-large-time {
    color: #268874;
    font-size: 13px;
    text-align: right;
  }

  .header-large-sub-button {
    float: left;
    padding-top: 17px;
  }

  .header-large-btn {
    display: table;
  }

  .header-large-btn > li {
    display: table-cell;
    padding: 0 4px;
  }
  .header-large-btn > li > a {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    background-color: #268874;
    height: 66px;
    width: 100px;
    font-size: 15px;
    color: #fff;
    line-height: 1.3;
    border-radius: 10px;
    box-shadow: 2px 2px 0 #b2b2b2;
    letter-spacing: -0.05em;
  }
  .header-large-btn > li > a:hover {
    color: #ffff8c;
  }
  .header-large-btn li:nth-of-type(2) a {
    font-size: 12px;
    line-height: 1.1;
  }
  .header-large-icon-insta {
    display: inline-block;
    width: 20px;
    height: 20px;
  }

  .header-large-icon-insta img {
    width: 20px;
    height: 20px;
  }
}
@media (max-width: 1399px) {
  .header-large-navlist > li {
    padding: 0 5px;
    font-size: 13px;
  }

  .header-large-logo {
    width: 90%;
  }

  header-large-logoarea {
    padding-top: 0px;
  }

  .header-large-logoarea {
    top: 0px;
  }
}
/* 0～1199 */
@media (max-width: 1199px) {
  .header-large-logoarea {
    position: inherit;
    right: inherit;
    width: 100%;
    text-align: inherit;
    padding-top: 10px;
  }

  .header-large-logo {
    width: 80%;
  }

  .header-large-navlist {
    float: none;
  }

  .header-large-nav {
    padding-top: 0;
  }

  .header-large-sub-info {
    padding-top: 0px;
  }

  .header-large-sub-button {
    padding-top: 0px;
  }

  .header-large-sub {
    margin-top: -40px;
  }

  .header-large {
    padding-bottom: 5px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1079px) {
  .header-large-btn > li > a {
    height: 64px;
    width: 90px;
    font-size: 14px;
    letter-spacing: -0.05em;
  }

  .ua-ie .header-large-tel {
    font-size: 16px;
    letter-spacing: -0.05em;
  }
}

/* header Small */
/* ------------------------------ */

/* 0～991 */
@media (max-width: 991px) {
  .header-small {
    display: table !important;
    width: 100%;
    border-bottom: 4px solid #268874;
  }

  .header-small-inner {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 80px;
  }

  .header-small-logo {
  }

  .header-small-logo img {
  }
}

/* footer SP */
/* ------------------------------ */

@media (max-width: 991px) {
  body {
    padding-bottom: 65px;
  }

  .header-small-logo {
    padding: 0 15px;
  }

  .footer-sp {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 100;
  }

  .footer-sp-inner {
  }

  .footer-sp-nav {
    border-top: 1px solid #cccccc;
  }

  .footer-sp-nav li:not(:last-child) {
    border-right: 1px solid #cccccc;
  }

  .footer-sp-nav li {
    float: left;
    background-color: #fff;
    width: 25%;
  }

  .footer-sp-nav li a {
    display: block;
    text-align: center;
    font-size: 14px;
    height: 85px;
    padding-top: 20px;
  }

  .footer-sp-nav li a {
    display: block;
    text-align: center;
    font-size: 14px;
    height: 85px;
  }

  .footer-sp-nav li:nth-of-type(1) a {
    padding-top: 12px;
  }

  /*  .footer-sp-nav li:nth-of-type(2) a { padding-top: 20px; }*/

  .footer-sp-nav li:nth-of-type(2) a {
    padding-top: 12px;
  }

  .footer-sp-nav li:nth-of-type(3) a {
    padding-top: 15px;
  }

  .footer-sp-nav li:nth-of-type(4) a {
    padding-top: 25px;
  }

  .footer-sp-nav li:nth-of-type(1) span {
    margin-top: 3px;
  }

  /*  .footer-sp-nav li:nth-of-type(2) span { margin-top: 9px; }
*/
  .footer-sp-nav li:nth-of-type(2) span {
    margin-top: 3px;
  }

  .footer-sp-nav li:nth-of-type(3) span {
    margin-top: 3px;
  }

  .footer-sp-nav li:nth-of-type(4) span {
    margin-top: 6px;
  }

  .footer-sp-nav li a > span {
    display: block;
    margin-top: 5px;
  }

  .footer-sp-nav li a:hover {
    background-color: #268874;
    color: #fff;
  }

  .footer-sp-nav-tel {
  }

  .footer-sp-nav-contact {
  }

  .footer-sp-nav-offer {
  }

  .footer-sp-nav-reservation {
  }

  .footer-sp-nav-menu {
  }
}
/* 0～575 */
@media (max-width: 575px) {
  .footer-sp-nav li {
    height: 65px;
  }

  .footer-sp-nav li a {
    font-size: 8px;
  }

  /*  .footer-sp-nav li:nth-of-type(1) { width: 33.333%; border-bottom: 1px solid #CCC; }
  .footer-sp-nav li:nth-of-type(2) { width: 33.333%; border-bottom: 1px solid #CCC; }
  .footer-sp-nav li:nth-of-type(3) { width: 33.333%; border-bottom: 1px solid #CCC; }
  .footer-sp-nav li:nth-of-type(4) { width: 50%; }
  .footer-sp-nav li:nth-of-type(5) { width: 50%; }*/

  .footer-sp-nav li:nth-of-type(1) a {
    padding-top: 7px;
  }

  /*  .footer-sp-nav li:nth-of-type(2) a { padding-top: 15px; }*/

  .footer-sp-nav li:nth-of-type(2) a {
    padding-top: 7px;
  }

  .footer-sp-nav li:nth-of-type(3) a {
    padding-top: 10px;
  }

  .footer-sp-nav li:nth-of-type(4) a {
    padding-top: 20px;
  }

  .footer-sp-nav li:nth-of-type(1) span {
    margin-top: 3px;
  }

  /*.footer-sp-nav li:nth-of-type(2) span { margin-top: 9px; }*/

  .footer-sp-nav li:nth-of-type(2) span {
    margin-top: 3px;
  }

  .footer-sp-nav li:nth-of-type(3) span {
    margin-top: 3px;
  }

  .footer-sp-nav li:nth-of-type(4) span {
    margin-top: 6px;
  }
}

/* navigation-sp */

.navigation-sp {
  display: none;
}
/* 0～991 */
@media (max-width: 991px) {
  #Navigation-Sp {
  }

  .navigation-sp {
    position: fixed;
    display: block;
    top: 100%;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    border-top: 4px solid #268874;
  }

  .navigation-sp.__on {
    overflow: auto;
  }

  .navigation-sp-main {
    padding: 10px;
  }

  .navigation-sp-main li:not(:last-child) {
    border-bottom: 1px solid #b1d4cd;
  }

  .navigation-sp-main li a {
    display: block;
    padding: 15px 0;
    font-size: 17px;
    color: #268874;
    font-weight: bold;
    background-image: url(../images/common/icon-navi-nextmark.svg);
    background-repeat: no-repeat;
    background-position: center right;
  }
}

/* mainvisual */

.subvisual-inner img {
}
/* 768～∞（md）*/
@media (min-width: 640px) {
  .mainvisual-inner > img {
    width: 100%;
  }

  /* subvisual */

  .subvisual {
    display: table;
    height: 450px;
    width: 100%;
  }

  .subvisual-inner {
    display: table-cell;
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    background-position: center center;
    padding: 15px;
  }
}
/* 2000～∞（xl）*/
@media (min-width: 2000px) {
  .subvisual-inner {
    background-size: cover;
  }
}
/* 0～991 */
@media (max-width: 639px) {
  .subvisual-inner {
    height: inherit;
    background-image: none !important;
  }
}

/* footer */

.footer {
  background-color: #268874;
  text-align: center;
}

.footer-inner {
  padding: 15px;
}

.footer-copyright {
  color: #fff;
  text-align: center;
  font-size: 13px;
}

.footer-privacy-policy {
  text-align: center;
}

.footer-privacy-policy {
  border-left: 1px solid #fff;
  display: table;
  margin: auto;
}

.footer-privacy-policy > li {
  border-right: 1px solid #fff;
  display: table-cell;
}

.footer-privacy-policy > li > a {
  /*	display:inline-block;*/
  color: #fff;
  text-align: center;
  font-size: 14px;
  padding: 0px 10px;
  line-height: 1.2;
}

.footer-privacy-policy a:hover {
  text-decoration: underline;
}

/* sidebnr */

.sidebnr {
  position: fixed;
  top: 250px;
  right: 0;
  display: none;
  z-index: 100;
}

.sidebnr-main {
}

.sidebnr-main li {
}

.sidebnr-main li a {
}

.sidebnr-lesson {
}

.sidebnr-fortop {
}
/* 0～767 */
@media (max-width: 767px) {
  .sidebnr-main li img {
    width: 35px;
  }
}

/* -------------------------------------------------- */
/* ヘッダーflexbox上書き */
/* -------------------------------------------------- */

@media (min-width: 992px) {
  .header-large-wap {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-wrap: nowrap !important;
    flex-wrap: nowrap !important;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    position: relative;
    z-index: 2;
  }
  .header-large-main,
  .header-large-sub {
    float: none !important;
    width: auto !important;
    max-width: none !important;
    display: flex;
  }
  .header-large-navlist {
    white-space: nowrap !important;
  }
}
